CFPT - Anomalie #743

[Démo 19/04] Corriger la valeur is_company sur les étudiants
04/19/2021 02:11 PM - Adja Kane

Status: Résolu Start date: 04/19/2021
Priority: Normal Due date:

Assignee: Amsatou Diouf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Actuellement tous les étudiants crée sont de type société
on veut changer cela en des particuliers

History

#1 - 04/29/2021 04:17 PM - Mamadou Thiam
- Status changed from Nouveau to En cours

- Assignee set to Mamadou Thiam

#2 - 04/30/2021 04:43 PM - Mamadou Thiam
- Status changed from En cours to Résolu

- Assignee changed from Mamadou Thiam to Amsatou Diouf
